<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />




<title>Links</title>

<script src="site_libs/header-attrs-2.24.2/header-attrs.js"></script>
<script src="site_libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/bootstrap.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<link href="site_libs/highlightjs-9.12.0/default.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>

<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>









<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
details > summary > p:only-child {
  display: inline;
}
pre code {
  padding: 0;
}
</style>


<style type="text/css">
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #adb5bd;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script type="text/javascript">
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark the anchor link active (and if it's in a dropdown, also mark that active)
  var dropdown = menuAnchor.closest('li.dropdown');
  if (window.bootstrap) { // Bootstrap 4+
    menuAnchor.addClass('active');
    dropdown.find('> .dropdown-toggle').addClass('active');
  } else { // Bootstrap 3
    menuAnchor.parent().addClass('active');
    dropdown.addClass('active');
  }

  // Navbar adjustments
  var navHeight = $(".navbar").first().height() + 15;
  var style = document.createElement('style');
  var pt = "padding-top: " + navHeight + "px; ";
  var mt = "margin-top: -" + navHeight + "px; ";
  var css = "";
  // offset scroll position for anchor links (for fixed navbar)
  for (var i = 1; i <= 6; i++) {
    css += ".section h" + i + "{ " + pt + mt + "}\n";
  }
  style.innerHTML = "body {" + pt + "padding-bottom: 40px; }\n" + css;
  document.head.appendChild(style);
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before, .tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "\e259";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "\e258";
  font-family: 'Glyphicons Halflings';
  border: none;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->




</head>

<body>


<div class="container-fluid main-container">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-bs-toggle="collapse" data-target="#navbar" data-bs-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">Neuroling</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">Home</a>
</li>
<li>
  <a href="Projects.html">Projects</a>
</li>
<li>
  <a href="People.html">People</a>
</li>
<li>
  <a href="Alumni.html">Lab Alumni</a>
</li>
<li>
  <a href="Vacancies.html">Vacancies</a>
</li>
<li>
  <a href="Publications.html">Publications</a>
</li>
<li>
  <a href="Links.html">Links</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div id="header">



<h1 class="title toc-ignore">Links</h1>

</div>


<p><a href="Admin.html">UZH Administrative Information</a></p>
<p><a href="https://github.com/Neuroling/neuroling.github.io/wiki">Lab
Wiki</a></p>
<p>Institutions, Seminar Series and Mailing Lists</p>
<ul>
<li><p><strong>UZH Psychology Department</strong>:<a
href="https://www.psychologie.uzh.ch/de/institut/aktuell/gaestekoll.html">Guest
Colloquia</a></p></li>
<li><p><strong>ZNZ</strong>:<a
href="https://www.neuroscience.uzh.ch/en/news.html">Neuroscience Center
Zurich</a></p></li>
<li><p><strong>LiZZ</strong>:<a
href="https://www.linguistik.uzh.ch/en.html">Zurich Center for
Linguistics</a> [subscribe to newsletter: <a
href="https://www.linguistik.uzh.ch/en/whatsup/newsletter.html"
class="uri">https://www.linguistik.uzh.ch/en/whatsup/newsletter.html</a>]</p></li>
<li><p><strong>NCCR</strong>: <a
href="https://evolvinglanguage.ch/news/">National Centre for Competence
in Research: Evolving language</a></p></li>
<li><p><strong>DCLS</strong>: <a
href="https://www.comparativelinguistics.uzh.ch/en/colloquium.html">Department
of Comparative Language Science Colloquium</a> Wednesdays, from 16:15
until 18:00, starting 28 September 2022 Location: KO2-F-175 (City
Campus), Karl Schmid Strasse 4</p></li>
<li><p><strong>ISLE</strong> <a
href="https://www.isle.uzh.ch/en/colloquium.html">Centre for the
Interdisciplinary Study of Language Evolution</a> Tuesdays from 12:15
until 13:30, Location: AFL-F-121 (Oerlikon Campus), Affolternstrasse 56;
occasionally online</p></li>
<li><p><strong>PaSS</strong>: <a
href="https://lists.ifi.uzh.ch/listinfo/phonetics_news">Phonetics and
Speech Sciences newsletter</a> Wednesdays from 12:15 until 13:45,
Location: AND 2.23 (Oerlikon Campus), Andreasstrasse 15, and via
Zoom</p></li>
</ul>
<p>Data analysis and visualizations</p>
<ul>
<li><p><a href="https://github.com/rolkra/explore">R package for
Exploratory Data Analysis</a> Package with utilities to allow quick data
exploration and diagnosis without having to write too much code. More
info and how to use it to design a simple shiny App in this <a
href="https://www.r-bloggers.com/2022/09/explore-simplified-exploratory-data-analysis-eda-in-r/">blog
post</a></p></li>
<li><p><a href="https://plotly.com/r/">Plotly R</a> and <a
href="https://plotly.com/python/">Plotly Python</a> Free graphing
library for easy-to-make interactive, publication-quality graphs.
Contains many examples of varying complexity.</p></li>
<li><p><a href="https://scikit-learn.org/stable/index.html">Scikit-learn
machine learning in Python</a> Accessible examples and explanations on a
variety of methods for predictive analysis</p></li>
</ul>
<p>Signal processing/EEG/MEG</p>
<ul>
<li><p><a href="https://github.com/methlabUZH/automagic">Matlab:
Standardized preprocessing and quality assessments of big EEG
data</a><br />
Automagic is a MATLAB based toolbox for preprocessing of EEG-datasets.
It has been developed with the intention to offer a user-friendly
pre-processing software for big (and small) EEG datasets</p></li>
<li><p><a href="https://github.com/fahrenfort/ADAM">Matlab: Amsterdam
Decoding and Modeling toolbox</a><br />
ADAM is an open source Matlab Toolbox. It allows you to perform
multivariate analyses on your EEG and/or MEG data using backward
decoding (BDM) and forward encoding models (FEM).</p></li>
</ul>




</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->


<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
